@import url('https://fonts.googleapis.com/css2?family=Cal+Sans:wght@100;200;300;400;500;600;700;800;900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Abel&family=Inter+Tight:ital,wght@0,100..900;1,100..900&display=swap');

:root {
    --fs-14: 14px;
    --fs-16: 16px;
    --fs-18: 18px;
    --fs-20: 20px;
    --fs-22: 22px;
    --fs-25: 25px;
    --fs-28: 28px;
    --fs-32: 32px;
    --fs-35: 35px;
    --fs-40: 40px;
    --fs-48: 48px;
    --fs-50: 50px;
    --fs-56: 56px;
    --fs-60: 60px;
    --fs-64: 64px;
    --fs-100: 100px;
    --fs-140: 140px;
    --fs-160: 160px;
    --fw-light: 300;
    --fw-normal: 400;
    --fw-regular: 500;
    --fw-semi-bold: 600;
    --fw-bold: 700;
    --font-family-1: "Inter Tight", sans-serif;
    --font-family-2: "Cal Sans", sans-serif;
    --clr-white: #FFFFFF;
    --clr-gray: #F4F4F4;
    --clr-gray-70: rgb(15, 15, 15, 0.7);
    --clr-gray-20: rgb(15, 15, 15, 0.2);
    --clr-gray-50: rgba(15, 15, 15, 0.5) --clr-black-50: rgb(15, 15, 15, 0.5);
    --clr-black: #0F0F0F;
    --clr-orange: #FF6314;
    --sp-xxl: 120px;
    --sp-xl: 80px;
    --sp-lg: 40px;
    --sp-md: 30px;
    --sp-sm: 20px;
    --sp-xs: 10px;
}


html {
    scroll-behavior: smooth;
}

body {
    font-family: var(--font-family-2);
    padding: 0;
    margin: 0;
}

.anxial-logo,
.features-icon {
    filter: brightness(0) invert(1);
}

.nav-logo {
    height: 25px
}

.nav-logo-text {
    height: 25px;
}

/* Navbar */
.navbar {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 10;
    background: transparent;
}

#mainNavbar {
    transition: all 0.3s ease;
    background: transparent;
    padding-top: 40px;
}

.nav-hidden {
    transform: translateY(-100%);
}

.nav-show {
    background: var(--clr-black) !important;
    transform: translateY(0);
    padding-bottom: 30px;
}

.navbar-home {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 10;
    background: transparent !important;
}

.nav-container {
    background-color: black;
    padding: 0 70px;
    color: aliceblue;
}

.nav-top-sec {
    background-color: black;
    border: none;
}

.navbar-toggler .close-icon {
    display: none;
}

.navbar-toggler:not(.collapsed) .menu-icon {
    display: none;
}

.navbar-toggler:not(.collapsed) .close-icon {
    display: inline-block;
}

.navbar-toggler:focus {
    box-shadow: none;
}

.hero-sec {
    flex: 1;
    display: flex;
    flex-direction: column;
    justify-content: center;
    padding: 0px var(--sp-xl);
}

.hero {
    position: relative;
    background-color: black;
    color: var(--clr-gray);
    overflow: hidden;
    height: 100vh;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

.hero-video {
    position: absolute;
    top: 50%;
    width: 100%;
    height: 100%;
    object-fit: cover;
    transform: translate(-50%, -50%);
    z-index: 0;
    object-position: 80% center;
}

.hero-sec,
.hero-footer-sec {
    position: relative;
    z-index: 2;
}

.hero-sec-h1{
    padding-top:  var(--sp-xl);
}

.hero-sec-p {
    padding-top: var(--sp-xxl);
}

.hero-sec-p p:first-child::before {
    content: "*";
}

.hero-footer-sec hr {
    border: none;
    border-top: 1px solid gray;
    margin: 0;
    width: 100vw;
    position: relative;
    left: -30px;
}

.hero-footer-content {
    display: flex;
    justify-content: space-between;
    align-items: flex-end;
}

.row {
    margin: 0;
}

.main-sideheading {
    font-size: var(--fs-20);
    font-weight: var(--fw-regular);
    font-family: var(--font-family-2);
    color: var(--clr-gray-70);
}

#testimonials-heading {
    color: var(--clr-gray);
}

#faq-heading {
    color: var(--clr-black);
}

.main-sideheading-description {
    font-weight: var(--fw-regular);
    font-family: var(--font-family-2);
}

#aboutus-sec {
    padding-top: var(--sp-lg);
    padding-bottom: var(--sp-xxl);
}

.stat-block {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    height: 100%;
}

.stats-sec-description {
    margin-bottom: 8px;
    max-width: 160px;
    color: var(--clr-gray-70);
}

.stats-sec-num {
    font-size: var(--fs-64);
    font-weight: var(--fw-bold);
}

.view-more-btn {
    margin-top: var(--sp-xxl);
    margin-bottom: var(--sp-md);
}

#our-services {
    background-color: var(--clr-black);
}

#serviceTitle {
    color: var(--clr-gray);
    font-weight: var(--fw-regular);
    margin-bottom: 0px;
}

#serviceDescription {
    color: var(--clr-gray);
    opacity: 70%;
    font-weight: var(--fw-normal);
    font-family: var(--font-family-1);
    padding-bottom: var(--sp-sm);
}

#our-services-heading {
    color: var(--clr-gray);
}

.our-services-item-heading {
    font-size: var(--fs-25);
    font-weight: var(--fw-regular);
}

.our-services-details {
    margin-top: 40px;
}

.our-service-preview {
    display: flex;
    flex-direction: column;
    align-items: center;
    margin-top: 80px;
}

.our-service-image {
    overflow: hidden;
}

.our-service-image img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
    display: block;
}



.our-services-item {
    border-bottom: 1px solid #333;
    padding-bottom: 2px;
    cursor: pointer;
    transition: all 0.3s ease;
    margin-top: 40px;
    font-size: clamp(1rem, 2vw, 2rem);
}

.our-services-item.active p {
    color: #fff;
    opacity: 1;
}

.our-services-item.active {
    border-color: #fff;
}

#our-team {
    background-color: var(--clr-black);
    color: var(--clr-gray);
}

.our-team-label {
    font-size: var(--font-side-heading);
}

.our-team-item img {
    width: 90%;
    height: auto;
    object-fit: cover;
}

.our-team-item h5 {
    font-size: clamp(1rem, 2vw, 1.4rem);
    margin-top: 10px;
}

.our-team-item p {
    font-size: clamp(0.8rem, 1.5vw, 1rem);
}

.our-team-description {
    text-align: center;
    margin: 120px 0px 40px 0px;
    font-size: 56px;
    font-weight: 500;
}

.link-btn {
    font-size: var(--fs-18);
    padding: 16px;
    border-radius: 50px;
}

.link-btn:hover {
    transition: 0.2s ease-in-out;
}

.link-btn-dark {
    background-color: #000;
    color: var(--clr-white);
    outline: 8px solid var(--clr-gray-20);
}

.link-btn-dark:hover {
    background-color: var(--clr-black-50);
    color: var(--clr-black);
}

.link-btn-dark:hover img {
    content: url("/public/assets/Arrow-up-right-light.svg");
}

.link-btn-light {
    background-color: var(--clr-gray);
    color: var(--clr-black);
    outline: 8px solid rgba(128, 128, 128, 0.5);
}

.link-btn-light a {
    color: var(--clr-black);
}

.link-btn-light:hover {
    background-color: var(--clr-black);
    color: var(--clr-gray);
}

.link-btn-light:hover img {
    content: url("/public/assets/Arrow-up-right.svg");
}

.our-clients-label {
    font-size: var(--font-side-heading);
}

.logo-slider {
    overflow: hidden;
    white-space: nowrap;
}

.logos {
    display: flex;
    animation: scroll 15s linear infinite;
}

.logos-slide img {
    margin: 0 40px;
}

@keyframes scroll {
    from {
        transform: translateX(0);
    }

    to {
        transform: translateX(-100%);
    }
}


hr {
    color: #333;
}

#testimonials {
    background-color: #ff6700;
}

#testimonials hr {
    color: var(--clr-gray);
}

.testimonial-card {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    min-height: 550px;
    padding-bottom: 1rem;
    position: relative;
}

.testimonial-quote {
    color: var(--clr-gray);
    font-weight: var(--fw-regular);
}

.testimonial-quote::before {
    content: "“";
    font-size: 3rem;
    color: #fff;
}

.testimonial-person {
    display: flex;
    align-items: center;
    gap: 1rem;
    margin-bottom: 1rem;
}

.testimonial-person img {
    width: 60px;
    height: 60px;
    object-fit: cover;
    border-radius: 50%;
}

.testimonial-info h5 {
    margin: 0;
    font-weight: 600;
    color: #fff;
}

.testimonial-info p {
    margin: 0;
    font-size: 0.9rem;
    color: #dcd6d6;
}

.testimonial-tags {
    margin-top: 1rem;
    font-size: 0.9rem;
    color: #fff;
    background-color: rgba(255, 255, 255, 0.1);
    border-radius: 50px;
    padding: 5px 10px
}

.testimonial-nav {
    display: flex;
    justify-content: flex-end;
    gap: 10px;
    height: 50px;
    align-items: center;
    margin-top: 1rem;
    position: absolute;
    bottom: 0;
    right: 0;
}

.testimonial-nav button {
    border: 2px solid var(--clr-gray);
    border-radius: 50%;
    width: 40px;
    height: 40px;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    margin-left: 5px;
    transition: all 0.3s;
}

.testimonial-nav button:hover {
    background: #f0f0f0;
}

.carousel-control-prev:hover .left-arrow {
    content: url("/public/assets/Arrow-right.svg");
    transform: rotate(180deg);
}

.right-arrow {
    transform: rotate(180deg);
}

.carousel-control-next:hover .right-arrow {
    content: url("/public/assets/Arrow-right.svg");
    transform: rotate(360deg);
}

.custom-prev,
.custom-next {
    width: 60px;
    height: 60px;
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
    border: 5px solid #fff;
    background-color: transparent;
    cursor: pointer;
    transition: all 0.3s ease;
}

.custom-prev img,
.custom-next img {
    width: 22px;
    height: 22px;
    color: red !important;
}

/* Hover optional */
.custom-prev:hover,
.custom-next:hover {
    transform: scale(1.05);
}

.accordion-header {
    font-size: var(--fs-25);
    font-weight: var(--fw-regular);
}

.accordion-text {
    font-weight: var(--fw-regular);
    font-family: var(--font-family-1);
    max-width: 90%;
}

.accordion-item {
    border: none;
    border-bottom: 1px solid #dee2e6;
    padding: 2rem 0;
}

.accordion-item:last-child {
    border-bottom: none;
}

.accordion-button::after {
    content: '+';
    font-size: var(--fs-25);
    padding: 20px;
    color: #fff;
    background-color: #000;
    background-image: none !important;
    transform: none !important;
    border: 1px solid #000;
    border-radius: 50%;
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
}

.accordion-button:not(.collapsed)::after {
    content: '–';
}

.accordion-button {
    background-color: transparent !important;
    box-shadow: none !important;
    border: none !important;
    outline: none !important;
    color: #000 !important;
    font-weight: var(--fw-regular);
}

.footer {
    background-color: var(--clr-black);
    color: var(--clr-gray);
    background-image: url('/public/assets/footer-asset.svg');
    background-repeat: no-repeat;
    background-position: center top;
    background-size: 40%;
    padding-top: 120px;
}

.footer-image-container {
    overflow: hidden;
}

.footer-link {
    color: #bfbfbf;
    text-decoration: none;
    display: inline-block;
    margin-bottom: 0.5rem;
    transition: color 0.3s ease;
}

.footer-link:hover {
    color: #fff;
}

#aboutus-p {
    padding: var(--sp-xl) 0px;
}


.scroll-line-wipe {
    font-weight: var(--fw-regular);
    color: var(--clr-black-50);
    line-height: 1.2;
}

.line {
    display: block;
    background-image: linear-gradient(to right, var(--clr-black) 0%, var(--clr-black-50) 0%);
    background-size: 100% 100%;
    background-repeat: no-repeat;
    -webkit-background-clip: text;
    background-clip: text;
    color: transparent;
    white-space: nowrap;
}


.box {
    position: relative;
    overflow: hidden;
    background-color: #555;
    border-radius: 10px;
}

.box img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 10px;

    transform: scale(1.5);
    transition: transform 1.5s ease;
}


.box.in-view img {
    transform: scale(1);
}

.box.large {
    min-height: 200px;
}

.benifits-sec-label {
    font-size: var(--font-side-heading);
}

.benifits-sec-p {
    font-weight: var(--fw-regular);
}

.work-sec-img {
    max-width: 620px;
    max-height: 400px;
}

.work-sec-heading {
    font-weight: var(--fw-regular);
}

.work-sec-img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
}

.work-sec-tags {
    margin-top: 1rem;
    font-weight: var(--fw-normal);
    color: var(--clr-black);
    background-color: rgba(110, 108, 108, 0.2);
    border-radius: 50px;
    padding: 8px 14px
}

#product-design,
#content {
    background-color: #000;
    color: #fff;
}

.project-img {
    background-color: #555;
    height: 300px;
}

.project-banner-img {
    border-radius: 10px;
    width: 100%;
    height: auto;
    object-fit: cover;
}

.services-list {
    list-style: none;
    margin: 0;
    padding-left: 0;
}

.services-list li {
    position: relative;
    padding: 6px 8px;
    padding-left: 28px;
    display: flex;
    align-items: center;
    gap: 8px;
    font-size: var(--fs-18);
}

.services-list li::before {
    content: "➜";
    position: absolute;
    left: 0;
    top: 0;
    font-weight: bold;
    line-height: 1.5;
    padding: 4px 0px;
}

.mobile-preview {
    display: none !important;
}

.project-items-p {
    font-size: var(--fs-18);
    font-weight: var(--fw-normal);
    font-family: var(--font-family-1);
    max-width: 500px;
}

.life-at-anxial-p {
    font-weight: var(--fw-normal);
    font-family: var(--font-family-1);
}

.careers-sec-p {
    font-size: var(--fs-16);
    font-weight: var(--fw-normal);
    font-family: var(--font-family-1);
}

.careers-item-h5,
.benifits-item-heading {
    font-size: var(--fs-25);
    font-weight: var(--fw-regular);
}

.benifits-item-p {
    font-weight: var(--fw-normal);
    color: var(--clr-gray-70);
    font-family: var(--font-family-1);
}

.careers-item-p {
    font-weight: var(--fw-regular);
}

.roles-resp-h {
    font-size: var(--fs-25);
    font-weight: var(--fw-semi-bold);
}

.roles-resp-p li {
    font-family: var(--font-family-1);
    font-size: var(--fs-18);
    color: var(--clr-gray-70);
}

.form-block {
    padding: 18px 20px 12px;
    border-radius: 5px;
    position: relative;
}

.form-count {
    font-weight: 600;
    font-size: 18px;
    margin-right: 10px;
}

.form-label-custom {
    font-size: 18px;
    font-weight: 600;
}

.form-input {
    width: 100%;
    border: none;
    outline: none;
    margin-top: 5px;
    margin-left: 30px;
    font-size: 15px;
    color: #000;
    border-bottom: 1px solid #c9c9c9;
    padding-bottom: 4px;
}

.form-input::placeholder {
    color: #0F0F0F;
    opacity: 70%;
}

.form-hint {
    color: #7f7f7f;
    font-size: 14px;
}

.submit-btn {
    margin-top: 20px;
    width: 100%;
    background: #000;
    color: #fff;
    padding: 14px 0;
    font-size: 17px;
    border-radius: 40px;
    border: none;
}

.resume-wrapper {
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-left: 0px;
    margin-top: 5px;
    width: calc(100% - 28px);
    position: relative;
}

.resume-text {
    flex: 1;
    border: none;
    outline: none;
    border-bottom: 1px solid #c9c9c9;
    padding-bottom: 4px;
    font-size: 15px;
}

.resume-input {
    display: none;
}

.upload-btn {
    cursor: pointer;
    font-weight: 600;
    color: #000;
    padding-left: 12px;
}

.img-fluid {
    border-radius: 10px;
}

.footer-left-content {
    color: var(--clr-gray);
}

.main-sideheading-description-p {
    font-family: var(--font-family-1);
}

.project-sub-p {
    font-family: var(--fw-regular);
    font-family: var(--font-family-1);
}

.project-sub-p2 {
    font-weight: var(--fw-regular);
}

.project-sub-h {
    font-weight: var(--fw-semi-bold);
}

.project-aside-p {
    font-weight: var(--fw-semi-bold);
}




/* Media Queries */
@media screen and (max-width: 576px) {

    .navbar-content {
        padding: 0px var(--sp-xs);
    }

    .hero-video {
        left: 90%;
        object-position: 50% center;
    }

    .wrapper {
        padding: 0px var(--sp-xs);
    }

    .hero-sec {
        padding: 0px var(--sp-xs);
    }

    .hero-sec-h1 {
        font-size: var(--fs-40);
        max-width: 300px;
        line-height: 3rem;
    }

    .hero-footer-content {
        display: flex;
        justify-content: space-between;
        padding: 10px;
    }

    .main-sideheading-description {
        font-size: var(--fs-32);
    }

    .hero-footer-sec hr {
        left: -15px;
    }

    #aboutus-sec,
    #stats-sec,
    #work-sec,
    #our-services,
    #testimonials,
    #faq,
    #benifits-sec,
    #careers-sec .aboutus-img {
        padding-top: var(--sp-lg);
        padding-bottom: var(--sp-lg)
    }

    .wrapper {
        padding: var(--sp-sm)
    }

    .stats-sec-num {
        font-size: var(--fs-48);
    }

    .our-services-details {
        margin-top: 10px;
    }

    .testimonial-quote {
        font-size: var(--fs-28);
        line-height: 2.5rem;
        margin-bottom: 2rem;
    }

    .box {
        min-height: 100px;
    }

    .box.large {
        min-height: 150px;
    }

    .aboutus-img {
        margin-top: 10px;
    }

    .service-section {
        min-height: 100vh;
        display: flex;
        align-items: start;
        justify-content: start;
        padding-top: 50px;
        padding-bottom: 50px;
        scroll-snap-align: start;
    }

    .services-p {
        font-size: var(--fs-18);
    }

    .services-list li {
        margin: var(--sp-xs) 0;
    }

    .services-h5 {
        font-size: var(--fs-25);
    }

    .services-img {
        width: 100%;
        height: 200px;
        object-fit: cover;
    }

    .benifits-items p {
        font-size: 1.2rem;
    }

    .navbar-home {
        background: black !important
    }

    .hero-video {
        left: 50%
    }

    .hero-sec-p {
        font-size: var(--fs-14);
        max-width: 80%;
        line-height: 1rem;
    }

    .service-content-wrapper {
        width: 100%;
        margin: 0 auto;
    }

    .our-service-image {
        width: 100%;
        height: 390px;
        overflow: hidden;
    }


    .footer-h2 {
        font-size: 25px;
        font-weight: 500;
    }

    .footer-h1 {
        font-size: 45px;
        font-weight: 600;
    }

    .our-team-description {
        margin: 40px 0px;
        font-size: 36px;
    }

    .main-sideheading-description-p {
        font-size: 18px;
        font-weight: 400;
    }

    #aboutus-p h1 {
        font-size: var(--fs-25);
        font-weight: var(--fw-regular);
    }

    .benifits-item-p {
        font-size: var(--fs-16);
    }

    .careers-item-p {
        font-size: var(--fs-14);
    }

    .footer {
        background-size: 100%;
        padding-top: 100px;
    }

    .project-sec-portrait-img {
        height: 300px;
        width: 49%;
        object-fit: cover;
        object-position: center;
    }

    .project-items-p {
        font-size: var(--fs-16);
        margin-bottom: var(--sp-sm);
    }

    #careers-aboutus-img {
        padding-bottom: var(--sp-xl);
    }

    .work-sec-heading {
        font-size: var(--fs-25);
    }

    .work-sec-tags {
        font-size: var(--fs-14);
    }

    #serviceDescription {
        font-size: var(--fs-16);
    }

    #serviceTitle {
        font-size: var(--fs-25);
        padding-top: var(--sp-xs);
    }

    .accordion-text {
        font-size: var(--fs-14);
    }

    .accordion-button::after {
        font-size: var(--fs-18);
    }

    .accordion-button {
        font-size: var(--fs-18);
    }

    .life-at-anxial-p {
        font-size: var(--fs-16);
    }

    .careers-sec-label,
    .benifits-sec-p {
        font-size: var(--fs-25);
    }

    .project-sub-h {
        font-size: var(--fs-25);
    }

    .project-sub-p {
        font-size: var(--fs-16);
    }

    .project-sub-p2 {
        font-size: var(--fs-18);
    }

    .project-aside-p {
        font-size: var(--fs-25);
    }
}

@media screen and (min-width: 576px) {

    #aboutus-sec,
    #stats-sec,
    #work-sec,
    #our-services,
    #testimonials,
    #faq,
    #benifits-sec,
    #careers-sec {
        padding-top: var(--sp-xl);
        padding-bottom: var(--sp-xxl)
    }

    .aboutus-img {
        padding-bottom: var(--sp-xxl);
    }

    .navbar-content {
        margin: 0 var(--sp-lg);
    }

    .hero-video {
        left: 50%;
        object-position: 50% center;
    }

    .hero-sec-h1 {
        font-size: var(--fs-64);
        line-height: 6rem;
        max-width: 400px;
    }

    .hero-footer-content {
        padding: 20px 20px;
    }

    .wrapper {
        padding: var(--sp-lg)
    }

    .main-sideheading-description {
        font-size: var(--fs-40);
    }

    .testimonials {
        padding: 40px;
    }

    .testimonial-quote {
        font-size: var(--fs-32);
        line-height: 3.5rem;
        margin-bottom: 2rem;
    }

    .aboutus-img {
        margin-top: 80px;
    }

    .box {
        min-height: 120px;
    }

    .box.large {
        min-height: 200px;
    }

    .our-team {
        padding: 40px;
    }

    .services-p {
        font-size: var(--fs-20);
    }

    .services-h5 {
        font-size: 32px;
    }

    .services-img {
        width: 100%;
        height: 300px;
        object-fit: cover;
    }

    .hero-sec-p {
        font-size: var(--fs-18);
        max-width: 400px;
        line-height: 1.2rem;
    }

    .service-content-wrapper {
        width: 100%;
        margin: 0 auto;
    }

    .our-service-image {
        width: 100%;
        height: 390px;
        overflow: hidden;
    }


    .footer-h2 {
        font-size: 36px;
        font-weight: 500;
    }

    .footer-h1 {
        font-size: 60px;
        font-weight: 600;
    }

    .life-at-anxial {
        padding-top: 40px;
    }

    .careers-sec-label,
    .benifits-sec-p {
        font-size: var(--fs-35);
    }

    .main-sideheading-description-p {
        font-size: 20px;
        font-weight: 400;
    }

    .footer {
        background-size: 80%;
        padding-top: 100px;
    }

    .project-sec-portrait-img {
        height: 300px;
        width: 49%;
        object-fit: cover;
        object-position: center;
    }

    .project-items-p {
        margin-bottom: var(--sp-lg);
    }

    #aboutus-sec {
        padding-top: var(--sp-lg);
    }

    #careers-aboutus-img {
        padding-bottom: var(--sp-xl);
    }

    .work-sec-tags {
        font-size: var(--fs-16);
    }

    #serviceDescription {
        font-size: var(--fs-20);
    }

    #serviceTitle {
        font-size: var(--fs-32);
    }

    .accordion-text {
        font-size: var(--fs-20);
    }

    .accordion-button::after {
        font-size: var(--fs-25);
    }

    .accordion-button {
        font-size: var(--fs-25);
    }

    .careers-item-p,
    .benifits-item-p {
        font-size: var(--fs-16);
    }

    .project-sub-p {
        font-size: var(--fs-18);
    }

    .project-sub-p2 {
        font-size: var(--fs-20);
    }
}

@media screen and (min-width: 758px) {
    .hero-sec-h1 {
        font-size: var(--fs-100);
        max-width: 600px;
    }


    .footer-h2 {
        font-size: 42px;
        font-weight: 500;
    }

    .footer-h1 {
        font-size: 80px;
        font-weight: 600;
    }

    .testimonial-quote {
        font-size: var(--fs-40);
        margin-bottom: 2rem;
    }

    .navbar-nav {
        position: absolute;
        left: 50%;
        transform: translateX(-50%);
    }

    .our-team-description {
        margin: 120px 0px 40px 0px;
        font-size: 56px;
    }


    .life-at-anxial {
        padding-top: var(--sp-xl);
    }

    .life-at-anxial-p {
        font-size: var(--fs-18);

    }

    .service-section {
        min-height: 100vh;
        display: flex;
        align-items: center;
        padding-top: 50px;
        padding-bottom: 50px;
        scroll-snap-align: start;
    }

    .careers-sec-label,
    .benifits-sec-p {
        font-size: var(--fs-48);
    }

    .footer {
        background-size: 60%;
        padding-top: 100px;
    }

    .project-sec-portrait-img {
        height: 500px;
        width: 49%;
        object-fit: cover;
        object-position: center;
    }

    #serviceTitle {
        padding: var(--sp-sm) 0px;
    }
}

@media (max-width: 768px) {

    /* Full screen overlay */
    #mainNav.navbar-collapse {
        position: fixed;
        top: 90px;
        right: 0;
        width: 100%;
        height: calc(100vh - 90px);
        background-color: var(--clr-black);
        padding-top: 80px;
        z-index: 999;
        display: flex;
        flex-direction: column;
        justify-content: start;
        align-items: flex-start;
        transition: transform 0.4s ease;
        transform: translateX(100%);
        overflow: hidden;
        background-image: url('/public/assets/header-asset.svg');
        background-repeat: no-repeat;
        background-position: right bottom;
        background-size: 55%;
    }

    .nav-mobile-link {
        text-transform: uppercase;
        font-size: var(--fs-25);
    }


    .no-scroll {
        overflow: hidden;
        height: 100vh;
    }


    /* When opened */
    #mainNav.show {
        transform: translateX(0);
    }

    /* Menu links styling */
    #mainNav .nav-link {
        color: white !important;
        font-size: 22px;
        font-weight: 600;
        margin: 20px 0;
        padding-left: 30px;
    }

    /* Make toggler icon white if needed */
    .navbar-toggler {
        border: none;
    }

    .navbar-toggler-icon {
        filter: brightness(100);
    }
}

@media screen and (min-width: 992px) {
    .navbar-content {
        margin: 0 var(--sp-xl);
    }

    .hero-sec-h1 {
        font-size: var(--fs-160);
        line-height: 9rem;
        max-width: 1200px;
    }

    .hero-video {
        top: 50%;
        left: 75%;
        object-position: 80% center;
    }

    .hero-footer-content {
        padding: 30px 80px;
    }

    .wrapper {
        padding: var(--sp-xl)
    }

    .main-sideheading-description {
        font-size: var(--fs-56);
    }

    /* #footer-sec {
        padding: 120px 80px 40px 80px;
    } */

    .services-h5 {
        font-size: var(--fs-40);
    }

    .services-img {
        height: auto;
        object-fit: cover;
    }

    .img-wrapper {
        border-radius: 10px;
        overflow: hidden;
        height: 700px;
    }

    .project-banner-img {
        height: 600px;
        object-fit: cover;
    }

    .project-sec-img {
        width: 100%;
        height: 700px;
        object-fit: cover;
    }

    .project-sec-portrait-img {
        height: 600px;
        width: 49%;
        object-fit: cover;
        object-position: center;
    }

    .service-section {
        min-height: 100vh;
        display: flex;
        align-items: center;
        padding-top: 50px;
        padding-bottom: 50px;
        scroll-snap-align: start;
    }

    .service-content-wrapper {
        margin: 0 auto;
    }

    .our-service-image {
        width: 100%;
        height: 390px;
        overflow: hidden;
    }

    .main-sideheading-description-p {
        font-size: var(--fs-25);
        font-weight: 400;
    }

    .logo-slider {
        margin: 80px 0px;
    }

    .life-at-anxial {
        padding-top: 120px;
    }

    .careers-sec-label,
    .benifits-sec-p {
        font-size: var(--fs-56);
    }

    .project-aside-p {
        font-size: var(--fs-60);
        font-weight: var(--fw-semi-bold);
        max-width: 550px;
    }

    .project-sub-h {
        font-size: var(--fs-48);
    }


    #aboutus-p h1 {
        font-size: var(--fs-56);
        font-weight: var(--fw-regular);
    }

    #aboutus-sec {
        padding-top: var(--sp-xxl);
    }

    #benifits-sec,
    #careers-sec {
        margin: var(--sp-xxl) 0px;
    }

    #careers-aboutus-img {
        padding-bottom: var(--sp-xl);
    }
}

@media screen and (min-width: 1200px) {

    .service-content-wrapper {
        margin: 0 auto;
    }

    .our-service-image {
        width: 100%;
        height: 500px;
        overflow: hidden;
    }

    .footer-h2 {
        font-size: var(--fs-48);
        font-weight: var(--fw-normal);
    }

    .footer-h1 {
        font-size: var(--fs-100);
        font-weight: var(--fw-semi-bold);
    }

    .testimonial-quote {
        font-size: var(--fs-48);
        line-height: 5rem;
    }

    .project-items-p {
        margin-bottom: var(--sp-xxl);
    }
}

@media screen and (min-width: 1400px) {}

@media screen and (min-width: 1900px) {
    .work-sec-img {
        max-width: 820px;
        max-height: 600px;
    }
}